@charset "Shift_JIS";

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

address, article, aside, figure, figcaption, footer, header, hgroup, hr, legend, menu, nav, section, summary {
  display: block;
}

ul, ol {
  list-style-type: none;
}

a img {
  border: none;
}

body {
  background: url(../images/back.gif) no-repeat;
  font-size: 13px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #333333;
  line-height: 1.3em;
}

a {
  color: #0000ff;
  text-decoration: none;
}

a:link, a:visited {
  color: #0000ff;
  text-decoration: none;
}

a:hover, a:active {
  color: #ff0000;
  text-decoration: none;
}

#base {
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background-color:#fff;
	width: 990px; height: 900px;
  text-align: center;
}

#sidebar_left {
   margin: 0;
   padding: 0;
   width: 228px;
   float: left;
   line-height: 1.3;
   font-size: 12px;
   color: #000;
   font-weight: normal;
   letter-spacing: -0.02em;
   white-space: normal;
   text-align:left;
}

.side_nav {
  margin: 0;
}

.side_nav h2 {
  margin: 0;
  padding: 0;
  display: block;
  padding: 0;
}

#wrap {
  margin: 0 auto;
  margin-bottom: 20px;
  padding: 0;
  background-color:#fff;
  width: 990px;
  text-align: center;
}

#header {
	margin: 0 auto;
	padding: 0;
	width: 970px; height: 144px;
}

#header .site-id {
  width: 970px;
  padding: 0;
  margin: 0;
}

#header .site-id a {
  display: block;
}

#groval_navi{
  width: 970px;
  height: 75px;
  margin: 0 auto;
  padding: 0;
}

#footer-background {
  clear: both;
  background-image: url(../images/footer-yama1.gif);
  background-repeat: no-repeat;
  background-position: center;
  margin-top: 30px auto;
  padding: 61px 0 0;
  overflow: hidden;
}

#footer-container {
  width: 100%;
  padding: 0;
  background-color: #009ee0;
}

#footer-background2 {
  background-image: url(../images/footer-yama2.gif);
  background-repeat: no-repeat;
  background-position: top center;
  margin-top: 10px auto;
  padding: 14px 0 0;
  overflow: hidden;
}

#footer-container #footer {
  width: 970px;
  margin: 0 auto;
  padding: 15px 0 20px 0;
  font-size: 14px;
  color: #fff;
}

#footer .site-id {
  width: 400px;
  padding: 0;
  float: left;
  margin: 0;
  text-align: left;
}

#footer h3 {
  line-height: 2.0;
  font-size: 20px;
  color: #fff;
  font-weight: bold;
  line-height: 1;
}

#footer p {
	line-height: 1.4;
	font-size: 14px;
	color: #fff;
	font-weight: normal;
	letter-spacing: -0.02em;
}

#footer .utility {
  width: auto;
  float: right;
  margin: 0;
  text-align: right;
}

#footer .utility ul {
  margin: 0 0 20px 0;
  padding: 0;
}

#footer .utility ul li {
  line-height: 12px;
  font-size: 11px;
  list-style: none;
  display: inline;
  margin-left: 12px;
}

#footer .utility ul li a {
  background: url(../images/arrow_01.png) no-repeat 0 center;
  padding-left: 15px;
  color: #fff;
  text-decoration: none;
}

#footer .utility ul li a:hover, #header .utility ul li a:active {
  color: #ffd700;
  text-decoration: underline;
}

#footer-container #copyright {
  clear: both;
  color: #fff;
  font-size: 10px;
  text-align: right;
  padding-top: 7px;
}

#footerbody {
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background-color:#009ee0;
	background-repeat: repeat;
	width: 100%; height: 105px;
  text-align: center;
}

#footer_base {
	margin: 0px auto 0px auto;
	padding: 10px 0px 0px 0px;
	width: 970px; height: 80px;
}

#footer_left {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 350px;
	float: left;
	line-height: 1.4;
	font-size: 15px;
	color: #fff;
	font-weight: normal;
	letter-spacing: -0.02em;
	white-space: normal;
	text-align:left;
	font-family:"Lucida Grande","ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', Meiryo, Osaka,'ＭＳ ゴシック',"MS Gothic",sans-serif;
}

#footer_right {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 620px;
	float: left;
	line-height: 1.4;
	font-size: 14px;
	color: #fff;
	font-weight: normal;
	letter-spacing: -0.02em;
	white-space: normal;
	text-align:right;
	font-family:"Lucida Grande","ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', Meiryo, Osaka,'ＭＳ ゴシック',"MS Gothic",sans-serif;
}

/* --- プルダウンメニュー --- */
#dropmenu{
  	list-style-type: none;
  	width: 970px;
  	height: 75px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
  background-image:url(../images/link-b.gif);
}
#dropmenu li{
  position: relative;
  width: 20%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
#dropmenu li a{
  display: block;
  margin: 0px auto 0px auto;
  padding: 25px 0px 5px 0px;
  color: #3382c5;
  line-height: 1.4;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
	font-family:"Lucida Grande","ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', Meiryo, Osaka,'ＭＳ ゴシック',"MS Gothic",sans-serif;
}

/* --- サブタイトル --- */
span.sab {
  color: #aaa;
	line-height: 1.8;
  font-size: 12px;
  font-weight: normal;
  line-height: 1;
  text-decoration: none;
	font-family:"Lucida Grande","ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', Meiryo, Osaka,'ＭＳ ゴシック',"MS Gothic",sans-serif;
}
#dropmenu li ul{
  list-style: none;
  position: absolute;
  top: 100%;
  left: 0;
  margin: 0;
	padding: 0;
  border-radius: 0 0 3px 3px;
}
#dropmenu li ul li{
  overflow: hidden;
  width: 100%;
  height: 0;
  color: #fff;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
}
#dropmenu li:last-child ul{
  left: 0%;
  width: 100%
}
#dropmenu li ul li a{
  padding: 12px 6px;
  background: #f3fbfb;
  text-align: left;
  font-size: 12px;
  font-weight: normal;
}
#dropmenu li:hover > a{
  background: #3382c5;
  color: #fff;
}
#dropmenu > li:hover > a{
  border-radius: 3px 3px 0 0;
}
#dropmenu li:hover ul li{
  overflow: visible;
  height: 35px;
  border-top: 1px solid #b6d3ea;
  border-bottom: 1px solid #dfedf6;
}
#dropmenu li:hover ul li:first-child{
  border-top: 0;
}
#dropmenu li:hover ul li:last-child{
  border-bottom: 0;
}
#dropmenu li:hover ul li:last-child{
  border-radius: 0 0 3px 3px;
}

/* --- 横出しプルダウンメニュー ---緑 */
#dropmenu2{
  	list-style-type: none;
  	width: 180px;
  	height: 337px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
  background-image:url(./images/info-back1.gif);
}
#dropmenu2 li{
  position: relative;
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: left;
}
#dropmenu2 li a{
  display: block;
  margin: 0px auto 0px auto;
  padding: 20px 0px 14px 20px;
  color: #3382c5;
  line-height: 1.4;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
	font-family:"Lucida Grande","ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', Meiryo, Osaka,'ＭＳ ゴシック',"MS Gothic",sans-serif;
}

/* --- サブタイトル --- */
#dropmenu2 li ul{
  list-style: none;
  position: absolute;
  top: 0;
  right: 100%;
  margin: 0;
	padding: 0;
  border-radius: 0 0 3px 3px;
}
#dropmenu2 li ul li{
  overflow: hidden;
  width: 220px;
  height: 0;
  color: #fff;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
}
#dropmenu2 li ul li a{
  padding: 12px 8px;
  background: #f3fbfb;
  text-align: left;
  font-size: 12px;
  font-weight: normal;
}
#dropmenu2 li:hover > a{
  background: #3382c5;
  color: #fff;
}
#dropmenu2 > li:hover > a{
  border-radius: 0 0 0 0;
}
#dropmenu2 li:hover ul li{
  overflow: visible;
  height: 35px;
  border-top: 1px solid #b6d3ea;
  border-bottom: 1px solid #dfedf6;
}
#dropmenu2 li:hover ul li:first-child{
  border-top: 0;
}
#dropmenu2 li:hover ul li:last-child{
  border-bottom: 0;
}
#dropmenu2 li:hover ul li:last-child{
  border-radius: 0 0 3px 3px;
}

/* --- 横出しプルダウンメニュー ---青 */
#dropmenu3{
  	list-style-type: none;
  	width: 180px;
  	height: 96px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
  background-image:url(./images/koho-back.gif);
}
#dropmenu3 li{
  position: relative;
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: left;
}
#dropmenu3 li a{
  display: block;
  margin: 0px auto 0px auto;
  padding: 20px 0px 14px 20px;
  color: #3382c5;
  line-height: 1.4;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
	font-family:"Lucida Grande","ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', Meiryo, Osaka,'ＭＳ ゴシック',"MS Gothic",sans-serif;
}


/* --- パンくずリスト --- */
#breadcrumb {
	margin: 0px auto 0px auto;
	padding: 10px 0px 0px 0px;
	width: 970px; height: 26px;
	line-height: 1.3;
	font-size: 14px;
	color: #fff;
          background: #1eaa39;
	font-weight: normal;
	letter-spacing: -0.02em;
	white-space: normal;
	text-align:left;
	float: center;
	font-family:"Lucida Grande","ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', Meiryo, Osaka,'ＭＳ ゴシック',"MS Gothic",sans-serif;
}

span.white {
  color: #fff;
	line-height: 1.8;
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  text-decoration: none;
	font-family:"Lucida Grande","ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', Meiryo, Osaka,'ＭＳ ゴシック',"MS Gothic",sans-serif;
}

/* --- ボディーレイアウト --- */
#info_3 {
	margin: 0px auto 0px auto;
	padding: 20px 0px 0px 0px;
	width: 970px; height: 595px;
}

#info_3_left {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 180px;
	float: left;
	line-height: 1.3;
	font-size: 12px;
	color: #000;
  background: #fff;
	font-weight: normal;
	letter-spacing: -0.02em;
	white-space: normal;
	text-align:left;
	font-family:"Lucida Grande","ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', Meiryo, Osaka,'ＭＳ ゴシック',"MS Gothic",sans-serif;
}

#info_3_left2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 720px;
	float: left;
	line-height: 1.3;
	font-size: 12px;
	color: #000;
  background: #fff;
	font-weight: normal;
	letter-spacing: -0.02em;
	white-space: normal;
	text-align:left;
	font-family:"Lucida Grande","ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', Meiryo, Osaka,'ＭＳ ゴシック',"MS Gothic",sans-serif;
}

#info_3_center {
	margin: 0px 0px 0px 42px;
	padding: 0px 0px 0px 0px;
	width: 520px;
	float: left;
	line-height: 1.6;
	font-size: 14px;
	color: #000;
	font-weight: normal;
	letter-spacing: -0.05em;
	white-space: normal;
	text-align:left;
	float: center;
	font-family:"Lucida Grande","ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', Meiryo, Osaka,'ＭＳ ゴシック',"MS Gothic",sans-serif;
}

#info_3-2_center {
	margin: 0px 0px 0px 42px;
	padding: 0px 0px 0px 0px;
	width: 520px;
	float: left;
	line-height: 1.4;
	font-size: 13px;
	color: #000;
	font-weight: normal;
	letter-spacing: -0.05em;
	white-space: normal;
	text-align:left;
	float: center;
	font-family:"Lucida Grande","ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', Meiryo, Osaka,'ＭＳ ゴシック',"MS Gothic",sans-serif;
}

#info_3_right {
	margin: 0px 0px 0px 43px;
	padding: 0px 0px 0px 0px;
	width: 185px;
	float: right;
}

span.ogawa {
  color: #fff;
	line-height: 2.0;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
	font-family:"Lucida Grande","ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', Meiryo, Osaka,'ＭＳ ゴシック',"MS Gothic",sans-serif;
}

.category {
	width: 180px;
  margin: 0px auto 0px auto;
  padding: 0px 0px 0px 0px;
	line-height:2.5;
	font-size: 14px;
	font-family:"Lucida Grande","ヒラギノ丸ゴ Pro W4", HiraMaruPro-W4, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', Meiryo, Osaka,'ＭＳ ゴシック',"MS Gothic",sans-serif;
}

.category li{
	list-style: none outside;
}
.category li2{
  margin: 0px auto 0px auto;
	text-decoration: none;
	width: 180px; height: 35px;
	display: block;
  background-image:url(./images/kurashi-back.gif);
}
.category li a {
	text-decoration: none;
	width: 180px; height: 35px;
	display: block;
  background-image:url(./images/kurashi-back.gif);
}
.category li a:link {
  color: #3382c5;
}
.category li a:hover {
	color: #FFF;
	background: #d2d2d2;
}
.category li a:visited {
	color: #3382c5;
}
.category li a:active {
	color: #F00;
}
